> ## Documentation Index
> Fetch the complete documentation index at: https://www.edenai.co/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get manageauth keys

> List the org's management keys (issuer + worker), never their secrets. ``manage:mint``.



## OpenAPI

````yaml https://api.edenai.run/v2/info/splitted-schema/management_api/openapi.json get /manage/auth-keys/
openapi: 3.0.3
info:
  title: Organization Management
  version: '2.0'
  description: Your project description
servers:
  - url: https://api.edenai.run/v3
security: []
paths:
  /manage/auth-keys/:
    get:
      tags:
        - auth-keys
      description: >-
        List the org's management keys (issuer + worker), never their secrets.
        ``manage:mint``.
      operationId: manage_auth_keys_retrieve
      responses:
        '200':
          description: No response body

````